* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

body {
  background-color: #fff;
  font-family: "Oswald", "Arial", sans-serif;
  margin: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

header {
  background-color: #333;
  color: #fff;
  text-align: center;
  font-size: 20px;
  display: inherit;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

h1, h3 {
  font-family: "Oswald";
  font-size: 25px;
  list-style: none;
  text-decoration: none;
  color: #333;
  display: inherit;
  padding: 50px;
}

.chernobilietis {
  font-size: 20px;
  padding: 20px;
  color: #fff;
}

a {
  color: #fff;
  text-decoration: none;
  list-style: none;
  padding: 10px;
  display: inherit;
}

p {
  font-size: 25px;
  list-style: none;
  text-decoration: none;
  text-align: left;
  display: -ms-grid;
  display: grid;
  padding: 20px;
}

footer {
  background-color: #333;
  color: #fff;
  text-align: left;
  padding: 10px;
  position: inherit;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: inherit;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.partneriai {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 50px;
}